## clustalx 2.0.12

=== debian/changelog ===
clustalx (2.0.12-3) unstable; urgency=low

  * debian/clustalx.desktop: Fixed typo
    Closes: #591613
  * debian/control:
    - Added myself to uploaders
    - Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Aug 2010 11:08:57 +0200

clustalx (2.0.12-2) unstable; urgency=low

  * Remove the moc_* files before building, to allow the use of later
    versions of Qt (debian/rules).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Fri, 29 Jan 2010 13:16:58 +0900

clustalx (2.0.12-1) unstable; urgency=low

  * New upstream release (LP: #423648, #393769):
    - Uses Qt instead of lesstif.
    - Includes new code for UPGMA guide trees.
    - Includes iterative alignment facility.

  [ Steffen Moeller ]
  * New upstream release.
  * Updated watch file (Closes: #550893).
  * Removed LICENSE from debian/clustalx.docs
  * rename to clustalx seems no longer required in debian/rules
  * moved clustalx.1 into debian folder (eases working with svn-buildpackage)
  * added German translation to desktop file

  [ Charles Plessy ]
  * Updated my email address.
  * debian/copyright made machine-readable.
  * Added various informations in debian/upstream-metadata.yaml.
  * Switched to Debhelper 7.
    (debian/rules, debian/control, debian/patches, debian/compat)
  * Removed useless Debhelper file debian/clustalx.dirs.
  * Updated package description.
  * Hardcoded the localisation of accessory files in /usr/share/clustalx.
    (debian/patches/hardcode-accessory-file-locations.patch)
  * Documented in debian/README.source that the documentation for quilt
    is in /usr/share/doc/quilt.
  * Added upstream changelog downloaded from upstream website
    (debian/rules, debian/CHANGELOG.upstream).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.3
    (debian/control, no other changes needed).
  * Updated homepage in debian/clustalw.1.

 -- Charles Plessy <plessy@debian.org>  Wed, 21 Oct 2009 13:25:44 +0900

clustalx (1.83-4) unstable; urgency=low

  [ Charles Plessy ]
  * Transient package while Clustal X version > 2.0 is being relicenced.
    This package is the same as clustalw-1.83-3 except that it only builds
    the clustalx binary package (plus some minor improvements described in
    this changelog. In parallel, the Debian clustalw source package will
    stop building the clustalx binary package.
  * Association between Clustal X and .aln files:
    - text/x-clustalw-alignment associated to clustalx in clustalx.desktop.
    - .aln declared as text/x-clustalw-alignment in clustalx.sharedmimeinfo.
    - text/x-clustalw-alignment associated to clustalx in clustalx.mime.
    - debian/rules calls dh_installmime.
  * debian/control:
    - Allowed upload by Debian Maintainers.
    - Added Homepage: field.
    - Removed clustalw.
    - Checked conformance with Policy 3.7.3.

  [ Steffen Moeller ]
  * Updated watch file.
  * added German translation to desktop file

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 21 Feb 2008 13:40:20 +0900

clustalw (1.83-3) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * Added watch file, debian/rules get-orig-source
    should be used to download the orig.tar.gz, not uscan.

  [ Charles Plessy ]
  * Build-depend on libncbi6-dev instead of ncbi-tools6-dev.

  [ Steffen Moeller ]
  * Added dependency to later version lesstif2 (Closes:#429480).
  * The recompilation against libvibrant6 was probably
    already fixed in an earlier version, certainly it is now
    (Closes:#378483).

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Wed, 12 Sep 2007 16:50:37 +0900

clustalw (1.83-2) unstable; urgency=low

  [ Steffen Moeller ]
  * Help now works in ClustalX (Closes:#215414).
  * debian/control:
    - removed [biology] tag and improved debtags
    - better formatting/wording
    - suggesting alignment pretty-printers

  [ Charles Plessy ]
  * Add Subversion repository URL to debian/control.
  * FreeDesktop menu added (Closes: #380715)
  * Acknowledge NMU, thanks to Kai and Fabio. (Closes: #374241, #359712)
  * Collaborative maintainance: the maintainer is a mailing list, Steffen
    Moëller and Charles Plessy are uploaders.
  * Upgraded to debhelper 5.
  * Modified the copyright file to mention that it is not disallowed to use
    autobuilders to create binary packages.
  * Debian Menu transition: Apps/Science becomes Applications/Science/Biology.
  * Fixed a typo in clustalw.menu (Closes: #428518)
  * Updated Steffen's email adress.
  * Using quilt to manage the changes to the sources.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun, 12 Aug 2007 23:06:39 +0900

clustalw (1.83-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * No changes, let's try to trigger again the builders.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 10 Nov 2006 09:16:45 +0100

clustalw (1.83-1.1) unstable; urgency=low 

  * Non-maintainer upload.
  * lesstif1 is deprecated, transition to lesstif2 (Closes: #374241)
  * Dead link in the package description (Closes: #359712)
  * Updated standards version, binary-indep rule required

 -- Kai Hendry <hendry@iki.fi>  Mon, 10 Jul 2006 11:04:05 +0900

clustalw (1.83-1) unstable; urgency=low

  * New upstream version
  * New maintainer
  * Reapplied patches from 1.82-3
  * Removed calls to insecure gets
  * Cosmetics to makefile
  * Extension of description
  * Standards-Version: 3.5.10
  * Increased version of debhelper: Build-Depends: debhelper (>= 4)
  * Used debian/compat for debhelper version
  * Replaces *.files by *.install, *.docs, *.manpages and used the
    apropriate tools in debian/rules
  * Moved clustalx to /usr/bin because it does not *belong* to the
    X11 system
  * Moved the manpage clustalx.1x to clustalx.1 accordingly.
  * Removed debian/dirs
  * Added menu entries


