=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

build: build-stamp
build-stamp: patch
	dh_testdir
	qmake-qt4
	dh build

clean: unpatch
	$(RM) moc_*
	dh clean

install:
install: build
	dh install

# Build architecture-dependent files here.
binary-arch: build install
	dh binary-arch

binary: binary-arch
binary-indep: # does nothing

override_dh_installchangelogs:
	dh_installchangelogs debian/CHANGELOG.upstream

.PHONY: build clean binary-arch binary install
