## clustalx 2.1

=== debian/changelog ===
clustalx (2.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: added get-upstream-changelog target and used
    it to obtain upstream changelog in debian/CHANGELOG.upstream

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 14:24:10 +0100
