=== debian/watch ===
version=3
http://www.clustal.org/download/current/clustalx-([\.\d]*).tar.gz
