## clustalx 2.1%2Blgpl

=== debian/changelog ===
clustalx (2.1+lgpl-9build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:38:18 +1100

clustalx (2.1+lgpl-9build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:05:54 +0000

clustalx (2.1+lgpl-9) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)
  * No quotet entry in mailcap

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 22:57:37 +0100

clustalx (2.1+lgpl-8) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass cross flags to qmake.
    Closes: #923120

  [ Andreas Tille ]
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 24 Feb 2019 20:04:40 +0100

clustalx (2.1+lgpl-7) unstable; urgency=medium

  * Drop redundant debian/README.source
  * Drop unneeded debian/gbp.conf
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 13:02:11 +0200

clustalx (2.1+lgpl-6) unstable; urgency=medium

  [ Andreas Tille ]
  * cme fix dpkg-copyright
  * port to Qt5
    Closes: #874851
  * debian/clustalx.desktop: Add %f to Exec field
  * Standards-Version: 4.1.0 (no changes needed)

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - added references to registries
    - yamllint cleanliness

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2017 14:03:26 +0200

clustalx (2.1+lgpl-5) unstable; urgency=medium

  * cme fix dpkg-control
  * debian/rules: fix sed expression
    Closes: #832013
  * fix more spelling errors
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2016 14:56:24 +0200

clustalx (2.1+lgpl-4) unstable; urgency=medium

  [ Charles Plessy ]
  [423f16f] Drop menu file as per decision of the Technical Committee.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * successful build with gcc-5
    Closes: #793226
  * Fix spelling
  * Hardening

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2015 11:10:35 +0100

clustalx (2.1+lgpl-3) unstable; urgency=medium

  * d/control:
     - cme fix dpkg-control
     - debhelper 9

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2014 00:11:01 +0200

clustalx (2.1+lgpl-2) unstable; urgency=low

  [8b9662e] Update providing upgrade path to backports (Closes: #648812).
  [727f540] Corrected and normalised copyright file with config-edit.
  [fa455a0] Conforms to Policy version 3.9.2 (no changes needed).
  [9cd039b] Updated Homepage.
  [a36daf1] Rely on dpkg-dev for patching and removed build-dependancy on quilt.
  [51bde59] Support build-arch and build-indep targets through dh.
  [c3b9f16] Signal and configure the use of git-buildpackage.

 -- Charles Plessy <plessy@debian.org>  Wed, 16 Nov 2011 14:37:03 +0900

clustalx (2.1+lgpl-1) unstable; urgency=low

  * New upstream archive, that makes clear the relicensing to LGPL-3+.
    - Mangled debian version name in debian/watch.
    - Explained why ‘+lgpl’ in debian/README.Debian.
    - Removed XS-Autobuild field from debian/control.
    - Changed archive area in debian/control.
    - Updated license in debian/copyright.
    - Removed Commercial field in debian/upstream-metadata.yaml.
  * Removed un-needed documentation (debian/clustalx.docs).
  * Source package hosted in a Git repository (debian/control).
  * Use debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Sun, 27 Feb 2011 22:36:51 +0900

clustalw (1.83-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * lesstif1 is deprecated, transition to lesstif2 (Closes: #374241)
  * Dead link in the package description (Closes: #359712)
  * Updated standards version, binary-indep rule required

 -- Kai Hendry <hendry@iki.fi>  Mon, 10 Jul 2006 11:04:05 +0900
