## clustalx 2.1+lgpl

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: clustalx
-Section: non-free/science
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Charles Plessy <plessy@debian.org>,
+           Andreas Tille <tille@debian.org>
+Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, quilt
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/clustalx/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/clustalx/trunk/
-XS-Autobuild: yes
-Homepage: http://www.clustal.org/
+Build-Depends: debhelper-compat (= 13),
+               qtbase5-dev,
+               qtbase5-dev-tools,
+               qttools5-dev-tools
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/clustalx
+Vcs-Git: https://salsa.debian.org/med-team/clustalx.git
+Homepage: http://www.clustal.org/clustal2/
+Rules-Requires-Root: no
 
 Package: clustalx
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: clustalw, texshade|texlive-latex-extra, boxshade
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: clustalw,
+          texlive-latex-extra,
+          boxshade
 Description: Multiple alignment of nucleic acid and protein sequences (graphical interface)
  This package offers a GUI interface for the Clustal multiple sequence
  alignment program. It provides an integrated environment for performing
