=== debian/watch ===
version=4
opts=dversionmangle=s/\+lgpl// \
 http://www.clustal.org/download/current/clustalx-([\.\d]*).tar.gz
